Subject: Ticket Assigned - Change of Size of Purchased Dress
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 14:17:33 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Change of Size of Purchased Dress Customer Service,
Greetings to you and I would like to ask if I can go to any splash store or in Samal Mall where I picked up my ordered dresses. I would like to change the size because it is too big for me. Can I just go there and change the dresses? Please let me know ASAP. Thank you and have a nice day.
Kind regards,Racquel Bosano

Contacted
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2147201